## ruby-websocket-driver 0.6.3

=== debian/changelog ===
ruby-websocket-driver (0.6.3-3ubuntu1) oracular; urgency=medium

  * d/rules: switch to --gem-install layout.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Wed, 04 Sep 2024 23:55:30 -0300

ruby-websocket-driver (0.6.3-3build8) oracular; urgency=medium

  * No-change upload to add ruby3.3 as the default.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 16 Aug 2024 09:13:15 -0300

ruby-websocket-driver (0.6.3-3build7) noble; urgency=medium

  * No-change upload to remove support of ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Tue, 20 Feb 2024 04:23:09 -0300

ruby-websocket-driver (0.6.3-3build6) noble; urgency=medium

  * No-change upload to add support for ruby3.2.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 02 Feb 2024 04:39:23 -0300

ruby-websocket-driver (0.6.3-3build5) lunar; urgency=medium

  * No-change upload to remove support for ruby3.0.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Thu, 02 Feb 2023 20:00:01 -0300

ruby-websocket-driver (0.6.3-3build4) lunar; urgency=medium

  * No-change upload to add support for ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Mon, 23 Jan 2023 18:11:22 -0300

ruby-websocket-driver (0.6.3-3build3) jammy; urgency=medium

  * No-change upload due to ruby3.0 transition, remove ruby2.7 support.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 03 Dec 2021 16:49:39 -0300

ruby-websocket-driver (0.6.3-3build2) jammy; urgency=medium

  * No-change upload due to ruby3.0 transition.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Wed, 17 Nov 2021 19:45:57 -0300

ruby-websocket-driver (0.6.3-3build1) hirsute; urgency=medium

  * No-change rebuild against gem2deb 1.4.

 -- Sergio Durigan Junior <sergio.durigan@canonical.com>  Thu, 17 Dec 2020 12:37:18 -0500

ruby-websocket-driver (0.6.3-3) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Use secure URI in Homepage field.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Sruthi Chandran ]
  * Update minimum version of gem2deb to 1.0

  [ Pirate Praveen ]
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Move debian/watch to gemwatch.debian.net

 -- Pirate Praveen <praveen@debian.org>  Fri, 17 Jul 2020 00:20:14 +0530

ruby-websocket-driver (0.6.3-2) unstable; urgency=medium

  * Team upload.

  [ Christian Hofstaedtler ]
  * Drop old style debug package.
  * Refresh packaging using dh-make-ruby -w.

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Hleb Valoshka ]
  * Add ruby-websocket-extensions to dependencies (Closes: #816882)

 -- Christian Hofstaedtler <zeha@debian.org>  Tue, 08 Mar 2016 21:02:33 +0000

ruby-websocket-driver (0.6.3-1) unstable; urgency=medium

  * Initial release (Closes: #797160)

 -- Andrew Lee (李健秋) <andrew.lee@collabora.co.uk>  Wed, 06 Jan 2016 01:42:01 +0800
