## ruby-websocket-driver 0.8.0

=== debian/changelog ===
ruby-websocket-driver (0.8.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + ruby-websocket-driver: Add Multi-Arch: same.
  * Update watch file format version to 4.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-websocket-extensions.
    + ruby-websocket-driver: Drop versioned constraint on
      ruby-websocket-extensions in Depends.

  [ Simon Quigley ]
  * Team upload.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Use ${ruby:Depends} for runtime dependencies.
  * Drop Andrew Lee from Uploaders (Closes: #1101283).
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Sat, 22 Nov 2025 09:55:30 -0600
