=== debian/control ===
Source: ruby-websocket-driver
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb (>= 1.0~),
               ruby-websocket-extensions
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-websocket-driver.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-websocket-driver
Homepage: https://github.com/faye/websocket-driver-ruby
Testsuite: autopkgtest-pkg-ruby

Package: ruby-websocket-driver
Architecture: any
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Multi-Arch: same
Description: WebSocket protocol handler with pluggable I/O
 This module provides a complete implementation of the WebSocket
 protocols that can be hooked up to any TCP library. It aims to simplify
 things by decoupling the protocol details from the I/O layer, such that
 users only need to implement code to stream data in and out of it
 without needing to know anything about how the protocol actually works.
 .
 Think of it as a complete WebSocket system with pluggable I/O.
