=== debian/watch ===
version=4
https://gemwatch.debian.net/websocket-driver .*/websocket-driver-(.*).tar.gz
